@font-face {
	font-family:'FontAwesome';
	src:url('fonts/fontawesome-webfont.eot?v=4.7.0');
	src:url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
	url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
	url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
	url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
	url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight:normal;
	font-style:normal
}
@font-face {
	font-family:'Futura Demi C';
	src:url('fonts/FuturaDemiC.ttf') format('truetype');
	font-weight:normal;
	font-style:normal
}
@font-face {
	font-family:'Museo Sans 700 Bold';
	src:url('fonts/MuseoSansCyrl700.ttf') format('truetype');
	font-weight:normal;
	font-style:normal
}
body.automoto,.automoto button,.automoto input[type=button],.automoto input[type=submit],.automoto textarea {
	line-height: 1.86;
}
.container h1 {
	font-weight: 600;
	margin:25px;
}
.container video {
	max-width: 100%;
}

.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.fa-telegram::before {
	content: "\f2c6";
}
.fa-vk::before {
	content: "\f189";
}
.fa-instagram::before {
	content: "\f16d";
}
.fa-youtube::before {
	content: "\f167";
}
.fa-odnoklassniki::before {
	content: "\f263";
}
.fa-facebook-f::before, .fa-facebook::before {
	content: "\f09a";
}
.fa-envelope::before {
	content: "\f0e0";
	font-size: 70%;
	top: 4px;
}
.fa-map-marker::before {
	content: "\f041";
	top: 4px;
}
.fa-mobile-phone::before, .fa-mobile::before {
	content: "\f10b";
	top: 4px;
}
.fa-chevron-right::before {
	content: "\f054";
	color: #348be8;
	font-size: 14px;
}

.icon {
	display: inline-block;
	line-height: 1;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	color: #818a91;
	font-size: 50px;
	text-align: center;
}
.icon-box-icon {
	margin-right: 2px;
}
.icon-box-icon .icon{
	color: #ff9b1f;
	border-color: #ff9b1f;
	font-size: 35px;
}
.icon.social-icon {
	border-radius: 50px 50px 50px 50px;
	font-size: 15px;
	padding: 0.5em;
}
@media (max-width: 991.98px) {
	.icon.social-icon {
		font-size: 10px;
	}
}
.icon i::before {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.icon-box-title a {
	color: inherit;
	text-decoration: none;
}

.social-icon:hover {
	opacity: .9;
	color: #fff;
}
@keyframes animation-push {
	50% {
		transform: scale(0.8)
	}
	100% {
		transform: scale(1)
	}
}
.animation-push:active, .animation-push:focus, .animation-push:hover {
	animation-name:animation-push;
	animation-duration: .3s;
	animation-timing-function: linear;
	animation-iteration-count: 1;
}
.social-icon:not(:last-child) {
	margin-right: 5px;
}
.social-icon:last-child {
	margin: 0;
}
.social-icon-telegram {
	background-color: #2ca5e0;
}
.social-icon-vk {
	background-color: #45668e;
}
.social-icon-instagram {
	background-color: #262626;
}
.social-icon-youtube {
	background-color: #cd201f;
}
.social-icon-odnoklassniki {
	background-color: #f4731c;
}
.social-icon-facebook {
	background-color: #3b5998;
}

.social-icon i::before {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.social-icon i {
	width: 1em;
	height: 1em;
	position: relative;
	display: block;
	color: #fff;
}
.icon-box-content .icon-box-title {
	color: #232323;
	font-family: "Museo Sans 700 Bold", Sans-serif;
	font-size: 15px;
	line-height: 1.1em;
}

#navLeft {
	background-color: rgba(237, 237, 237, 0.76);
	font-size: 15px;
	font-weight: 400;
}
#navLeft a {
	font-weight: 600;
	color: #212121;
	padding-top: 10px;
	padding-bottom: 10px;
}
#navLeft a:hover {
	background-color: #348be8;
	color:#fff;
}
#navLeft a.active, #navLeft a.active:hover {
	background-color: #ff9b1f;
	color:#fff;
}
blockquote {
	margin: 1.5em 1em 1.5em 3em;
	padding: 1.2em;
	font-size: 1.1em;
	line-height: inherit;
	position: relative;
	border-left: 5px solid rgba(2,116,190,0.05);
	font-style: italic;
}
.post {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-transition-property: background,border,-webkit-box-shadow;
	-o-transition-property: background,border,box-shadow;
	transition-property: background,border,box-shadow,-webkit-box-shadow;
	-webkit-transition-duration: .25s;
	-o-transition-duration: .25s;
	transition-duration: .25s;
}
.post__card {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
	overflow: hidden;
	position: relative;
	background-color: #fff;
	width: 100%;
	min-height: 100%;
	border-radius: 3px;
	border: 0 solid #818a91;
	-webkit-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
}
.post__thumbnail__link {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	position: relative;
	display: block;
	width: 100%;
	overflow: hidden;
}
.post__thumbnail {
	padding-bottom: 66%;
	position: relative;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
}
.post__thumbnail img {
	height: auto;
	position: absolute;
	top: calc(50% + 1px);
	left: calc(50% + 1px);
	-webkit-transform: scale(1.01) translate(-50%,-50%);
	-ms-transform: scale(1.01) translate(-50%,-50%);
	transform: scale(1.01) translate(-50%,-50%);
}
.post__thumbnail img {
	display: block;
	width: 100%;
	max-height: none;
	max-width: none;
	-webkit-transition: -webkit-filter .3s;
	transition: -webkit-filter .3s;
	-o-transition: filter .3s;
	transition: filter .3s,-webkit-filter .3s;
}
.post__thumbnail img {
	width: calc(100% + 1px);
}
.post__title a {
	font-size: 15px;
	line-height: 1.3em;
	color: #54595f;
	font-weight: 600;
	text-decoration: none;
}
.post__card .post__thumbnail__link:after {
	display: block;
	content: "";
	background-image: -webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.35)),color-stop(75%,transparent));
	background-image: -webkit-linear-gradient(bottom,rgba(0,0,0,.35),transparent 75%);
	background-image: -o-linear-gradient(bottom,rgba(0,0,0,.35) 0,transparent 75%);
	background-image: linear-gradient(0deg,rgba(0,0,0,.35),transparent 75%);
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
	position: absolute;
	bottom: 0;
	opacity: 1;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.post__card {
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
	box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
}
.post__card .post__text {
	padding: 0 30px;
	margin-bottom: 0;
	margin-top: 0px;
	text-align: center;
}
.post__title, .post__title a {
	font-size: 15px;
	line-height: 1.3em;
}
.post__card:hover {
	-webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,.15);
	box-shadow: 0 0 30px 0 rgba(0,0,0,.15);
}
.post__card:hover .post__thumbnail__link:after {
	opacity: .5;
}
.news-item article {height: 100%}
#mainContent img {
	max-width: 100%;
	height: auto;
	margin-bottom: 25px;
}
#mainContent p, #mainContent ol, #mainContent li {
	line-height: 33px;
	font-size: 18px;
	text-align: justify;
}
#mainContent p {
	margin-bottom: 1.75em;
}
#mainContent iframe {
	max-width: 100%;
	width: 100%;
	/*height: 100%;*/
}
#mainContent table, #mainContent td, #mainContent th {
	border: 1px solid rgba(0,0,0,.1);
}
#footer {
	background-color: #d3d3d3;
	padding-top: 45px;
	font-size: 13px;
}
#footer .row>div {
	padding: 10px;
}
#footer .bottom-menu-item a {
	color: #232323;
	text-decoration: none;
	font-size: 14px;
}
#footer .bottom-menu-item a:hover {
	color: #207be6;
}
#footer .social-icon {
	font-size: 20px;
}
#after_footer {
	background-color: #d3d3d3;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #aaaaaa;
	padding: 0px 0px 15px 0px;
}
.fit-aspect-ratio {
	height: 0;
	position: relative;
	padding-bottom: 42.8571%;
}
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}
.aligncenter {
	clear: both;
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.video-yt-container {
	height: 430px;
	margin-bottom: 10px;
	border-radius: 7px 7px 7px 7px;
	overflow: hidden;
}
#mainContent .jet-banner img {
	margin-bottom: 0;
}
#mainContent .round {
	border-style: solid;
	border-width: 3px;
	border-color: #f7943e;
	border-radius: 100%;
}
.marsrut {
	padding: 15px;
	background-color: #dedede;
	border-radius: 8px;
	margin-bottom: 25px;
	margin-left: 5px !important;
}
#mainContent ul.elementor-icon-list-items {
	padding: 0;
	list-style-type: none;
	margin: 0;
}
#zhelaeteVstupit {
	background-color: #cee3f9;
	color: #141414;
	padding-top: 150px;
	padding-bottom: 150px;
}
.heading-title {
	font-size: 35px;
	font-weight: 600;
	padding: 0;
	margin: 0 0 10px 0;
	line-height: 1;

}
.button-content-wrapper {

}
a.elementor-button:hover, .elementor-button:hover {
	background-color: #ff9b1f;
	color: #ffffff;
}
a.elementor-button, .elementor-button {
	color: #ffffff;
	background-color: #348be8;
	border-radius: 30px 30px 30px 30px;
	box-shadow: 0px 10px 30px -8px rgba(0,0,0,0.5);
	font-weight: 500;
	font-size: 16px;
	padding: 15px 30px;
	text-decoration: none;
	display: inline-block;
	line-height: 1;
	text-align: center;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.elementor-button .elementor-align-icon-right {
	margin-left: 15px;
	float: right;
}
.fa-long-arrow-right::before {
	content: "\f178";
}
#modalForm input, #modalForm textarea {
	border-color: #348be8;
	border-width: 1px 1px 1px 1px;
	border-radius: 20px 20px 20px 20px;
	color: #141414;
	min-height: 40px;
	padding: 5px 14px;
	margin-bottom: 8px;
}
#modalForm :focus, #modalForm textarea:focus {
	-webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.1) inset;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,.1);
	outline: 0;
}
.heading-title {
	color: #1b68b5;
	font-size: 38px;
	line-height: 1.1em;
	font-weight: 600;
}
.jet-banner {
	border-radius: 15px 15px 15px 15px;
}
.jet-banner {
	position: relative;
	overflow: hidden;
	float: left;
	max-width: 100%;
	width: 100%;
}
.jet-banner__overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0.5;
	background: #000;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-transition: opacity 0.35s;
	-o-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

.jet-banner:hover .jet-banner__overlay {
	background-color: transparent;
	background-image: linear-gradient(180deg, rgba(52,139,232,0.87) 25%, #c9c9c9 100%);
	opacity: 0.6;
}
.jet-banner.jet-effect-ruby .jet-banner__img {
	-webkit-transition: -webkit-transform 0.35s;
	transition: -webkit-transform 0.35s;
	-o-transition: transform 0.35s;
	transition: transform 0.35s, -webkit-transform 0.35s;
	-webkit-transform: scale(1.15);
	-ms-transform: scale(1.15);
	transform: scale(1.15);
	max-width: 100%;
}
@media (min-width: 768px){
	.jet-banner.jet-effect-ruby .jet-banner__img {
		/*height: 180px;*/
	}
}
.jet-banner.jet-effect-ruby:hover .jet-banner__img {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.jet-banner__title {
	margin-top: 20%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: -webkit-transform 0.35s;
	-o-transition: transform 0.35s;
	transition: transform 0.35s, -webkit-transform 0.35s;
	-webkit-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
}
.jet-banner__title {
	order: 1;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1em;
	letter-spacing: 1.5px;
	margin: 50px 0px 0px 0px;
}
.jet-banner__content-wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-flow: column;
	-ms-flex-flow: column;
	flex-flow: column;
}
.jet-banner__content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	text-align: center;
}
#navbarMain a.nav-link:hover, #navbarMain a.nav-link.active {
	color: #207be6 !important;

}
#newyear {
	background: url(/images/NY.png) 50% 0 repeat-x;
	width: 100%;
	height: 90px;
	position: fixed;
	top: 0;
	z-index: 1001;
}
.social-icon-dzen img {
        width: 30px;padding: 0;position: relative;top: -11px;
    }
    @media (max-width: 991.98px){
        .social-icon-dzen img {
            width: 20px;padding: 0;position: relative;top: -7.5px;
        }
    }